#contact_us .title{
	font-family: 'Black Ops One',cursive;
}

#contact_us #contactform{
	margin-top: 20px;
}
#contact_us #contactform textarea{
	width: 300px;
	height: 120px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BDB79E;
    border-radius: 2px 2px 2px 2px;
    color: #929292;
}
#contact_us #contactform input[type=text]{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BDB79E;
    border-radius: 2px 2px 2px 2px;
    color: #929292;
}